API Reference
Get prospecting quota status
Returns current prospecting quota usage for an account group before starting a public job.
GET
/v1/accounts/{accountGroupId}/prospecting/quotaIntegration notes
Required API permission
prospecting:read.
Prerequisites
integration_api_key, account_group_access.
Parameters
accountGroupIdPathType: string
Account group ID that scopes the request.
Required
listTypeQueryType: string
Query parameter used to filter or shape list type.
Optional
Request body
This endpoint does not define a request body.
Responses
200
Prospecting quota status
Schema: ProspectingQuotaSuccessResponse
400
Request validation failed
Schema: ValidationErrorResponse
401
Invalid or missing API key
Schema: ErrorResponse
403
Missing required permission
Schema: ErrorResponse
429
Rate limit exceeded
Schema: ErrorResponse
500
Internal server error
Schema: ErrorResponse
Response examples
200 Example JSONProspectingQuotaSuccessResponse
{
"success": true,
"data": {
"listType": "LINKEDIN_CLASSIC",
"quotaType": "linkedinClassicSearch",
"used": 25,
"limit": 25,
"remaining": 25,
"resetAt": "2026-04-28T15:30:00.000Z",
"exhausted": true
},
"error": null,
"traceId": "507f1f77bcf86cd799439011"
}400 Example JSONValidationErrorResponse
{
"success": false,
"data": null,
"error": {
"code": "VALIDATION_ERROR",
"message": "Thanks for the context. I can send over details this afternoon.",
"details": "string"
},
"traceId": "507f1f77bcf86cd799439011"
}401 Example JSONErrorResponse
{
"success": false,
"data": null,
"error": {
"code": "string",
"message": "Thanks for the context. I can send over details this afternoon.",
"details": "string"
},
"traceId": "507f1f77bcf86cd799439011"
}403 Example JSONErrorResponse
{
"success": false,
"data": null,
"error": {
"code": "string",
"message": "Thanks for the context. I can send over details this afternoon.",
"details": "string"
},
"traceId": "507f1f77bcf86cd799439011"
}429 Example JSONErrorResponse
{
"success": false,
"data": null,
"error": {
"code": "string",
"message": "Thanks for the context. I can send over details this afternoon.",
"details": "string"
},
"traceId": "507f1f77bcf86cd799439011"
}500 Example JSONErrorResponse
{
"success": false,
"data": null,
"error": {
"code": "string",
"message": "Thanks for the context. I can send over details this afternoon.",
"details": "string"
},
"traceId": "507f1f77bcf86cd799439011"
}